<?php
	/*
	* Модуль почты для JohnCMS 3.2.2 v2.6
	* Copyright © 2010-2011 UPcoder.RU Group All Rights Reserved.
	* Coding by Krite 2010-2011
	*/
	defined('_IN_JOHNCMS') or die('Error: restricted access');
	$textl = 'Удаление контактов';
	$headmod = 'pochta';
	require_once('../incfiles/head.php');
	echo '<div class="phdr"><h3>Удаление контакта</h3></div>';
		if(mysql_result(mysql_query('SELECT COUNT(*) FROM `mail_konts` WHERE `id` = ' . $id . ' AND `id_user` = ' . $user_id), 0)==0){
			echo '<div class="rmenu">Ошибка! Не верный ID контакта.</div>';
		}
		else {
			mysql_query('DELETE FROM `mail_konts` WHERE `id` = ' . $id . ' AND `id_user` = ' . $user_id . ' LIMIT 1;');
			mysql_query("OPTIMIZE TABLE `mail_konts`;");
			echo '<div class="menu">Контакт удален</div>';
		}
		echo '<div class="menu"><a href="'.$home.'/pochta/">Почта</a></div>';
?>